Service announcements  RSS

2018-08-30 10:11: Joomla! 3.8.12 security update
Joomla! 3.8.12 was announced 28 August as security update for all previous Joomla! editions.

Joomla! 3.8.11 and older versions are therefore considered to be insecure.

If you're using Joomla! 3.8.11 or older versions, you must upgrade to 3.8.12 as soon as possible.

Source: joomla.org - 3.8.12 release announcement

All service announcements

© 2018 Domeneshop AS · About us · Terms · Privacy policy